﻿@import url("layout.css");
body {
	font-family: Arial,Verdana;
	font-size: 10pt;
	color: #800080;
	text-align: left;
	background-color: #400040;
	margin-top: 0px;
	margin-bottom: 20px;
}
#container {
	width: 880px;
	margin: auto;
	background-color: #ffffff;
}
#masthead {
	padding: 0;
	margin: 0;
	background-color: #e0e0ff;
	border-collapse: collapse;
	border-spacing: 0;
}

#content {
	margin: 0px;
}

/* Styles de titres */
/* Styles d'éléments de navigation */

/* Styles du contenu */

#content h1 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 12px;
	color: #FFFFFF;
	text-align: center;
}
#content h4 {
	font-size: 12pt;
}
#content h2 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #800080;
}
#content .tbl-Titre-Page {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	background-color: #A000A0;
	text-align: center;
}

p {
	/*	line-height:10px;  */
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 8px;
/*	font-size: 9pt; */
	font-weight: normal;
	text-align: left;
}

a {
	color: #0000ff;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #0000ff;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #0000FF;
	font-weight: bold;
}
a:active {
	color: #0000FF;
	font-weight: bold;
}
/*
/* Styles de pieds de page */
#footer a {
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover {
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}
#footer a:visited {
	color: #FFFF00;
}
#footer a:active {
	color: #FFFF00;
}
.TextAlignLeft {
	text-align: left;
}
.TextAlignCenter {
	text-align: center;
}
.TextAlignRight {
	text-align: right;
}

.Border0 {
	border-width: 0;
}
.Border1px400040 {
	border: 1px solid #400040;
}
.Border1pxC0C0C0 {
	border-width: 1px;
	border-color: #C0C0C0;
}
.livraison-stabilo {
	color: #FFFFFF;
	background-color: #A000A0;
	font-weight: bold;
}
.support-stabilo {
	color: #FFFFFF;
	background-color: #A000A0;
	font-weight: bold;
}
.paiement-stabilo {
	color: #FFFFFF;
	background-color: #A000A0;
}

.panier-stabilo {
	background-color: #FFCC12;
	color: #FF0000;
}

.EncartPaiement {
	background-color: #CCFFFF;
	border: 1px solid #C0C0C0;
	color: #0000FF;
	margin: 4px;
	width: 100%;
}

.SelectPays {
	border: 1px solid #808080;
	font-size: 9pt;
}

.BordurePays {
	padding: 2px;
	background-color: #FFFFFF;
}

